uuid: aaa00ed0-407b-4a22-be64-e59c034ffe75
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.henerat
field_name: henerat
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
